@use 'partials/mixins/text-clamp';

.preprocessing-job-container {
  min-height: 48px;
  display: grid;
  grid-template-columns: 12% auto 10%;
  padding: 0 10px;
}

.preprocessing-job-item {
  align-self: center;
}

.clickable {
  cursor: pointer;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
